<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000005836414</ID>
<ANCIEN_ID>KAFAAXXXXXX00043XAAXEXXB</ANCIEN_ID>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/05/83/64/KALIARTI000005836414.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>43</NUM>
<TITRE/>

<ETAT>REMPLACE</ETAT>


<CALIPSOS/>
<HISTORIQUE>Modifié par accord du 14 décembre 2001 en vigueur à l'extension BO conventions collectives 2002-11 étendu par arrêté du 31 juillet 2002 JORF 10 août 2002 à l'exception des secteurs du commerce de gros en appareils sanitaires, chauffage, climatisation et canalisations et distribution industrielle.</HISTORIQUE>
<DATE_DEBUT>2002-08-10</DATE_DEBUT>
<DATE_FIN>2012-02-23</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005673619" date_publi="2999-01-01" date_signature="1970-06-23" nature="Convention collective nationale " nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 23 juin 1970" debut="1984-09-27" fin="2999-01-01" id_txt="KALITEXT000005673619">Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.
</TITRE_TXT>


<TM>
<TITRE_TM debut="1984-09-27" fin="2999-01-01" id="KALISCTA000005717874">Titre VI : Durée du travail</TITRE_TM>
<TM>
<TITRE_TM debut="1984-09-27" fin="2999-01-01" id="KALISCTA000005749939">Durée légale</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635373" date_publi="1984-09-27" etat="VIGUEUR_ETEN" nature="IDCC" num="573" titre="Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.&#10;" url="conteneur/KALI/CONT/00/00/05/63/53/KALICONT000005635373.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2012-02-23" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000026801986" num="43" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="1984-09-27" etat="REMPLACE" fin="2001-12-14" id="KALIARTI000005836413" num="43" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="2002-08-10" etat="REMPLACE" fin="2012-02-23" id="KALIARTI000005836414" num="43" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   La durée effective de travail et la répartition de celui-ci sont réglées conformément aux dispositions légales et réglementaires en vigueur visant les différentes catégories de salariés.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="MODIFICATION">Accord 1984-09-27 étendu par arrêté du 4 février 1985 JORF 16 février 1985</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CREATION">Convention collective nationale 1970-06-23 étendue par arrêté du 15 juin 1972 JONC 29 août 1972</LIEN>
</LIENS>



</ARTICLE>
